# Thread3 is composite SONY on second input on LX5004

videodevice /dev/video2
input 0
norm 0

width 640
height 480
ffmpeg_deinterlace on
framerate 8
threshold 500
pre_capture 0
post_capture 2

movie_filename %Y%m%d_%H%M%S_thread3
snapshot_filename %Y%m%d_%H%M%S_snapshot_thread3
snapshot_interval 3600

noise_level 32
gap 60
rotate 180
